---
description: "Match Entities entities in structured data."
title: "VERSD"
image: /img/documentation/versd-overview-logo-(c-owner).png
---

<ToolButtons toolName="VERSD"/>

VERSD is a vetting interface to :Term[match entities]{#entity-matching} :Term[entities]{#entity} in bibliographic, prosopographic, or geospatial :Term[structured data]{#structured-data}.

<div className="banner">
  <img src="/img/documentation/versd-overview-logo-(c-owner).png" alt="" />
</div>

<div className="primary-button-row">
  <PrimaryButton
    link="https://versd.lincsproject.ca/"
    buttonName="To the Tool"
    ></PrimaryButton>
 <PrimaryButton
    link="/docs/tools/versd/versd-documentation"
    buttonName="To the Documentation"
    ></PrimaryButton>
  <PrimaryButton
    link="https://gitlab.com/calincs/conversion/versd"
    buttonName="To GitLab"
    ></PrimaryButton>
</div>

## VERSD and LINCS

Within LINCS, VERSD is used to match entities with external :Term[authorities]{#authority-file} such as the :Term[Virtual International Authority File (VIAF)]{#virtual-international-authority-file}, :Term[Wikidata]{#wikidata}, or the [Getty Vocabularies](https://www.getty.edu/research/tools/vocabularies/). VERSD’s interface allows for a quicker entity matching process than in [OpenRefine](/docs/tools/openrefine).

VERSD stores data within a [PostgreSQL](https://www.postgresql.org/) database until the user deletes it.

## Prerequisites

- You need to come with yourr own dataset.
- You need to have a [LINCS account](/docs/tools/account-service).
- You need a basic understanding of [entity matching](/docs/create-lod/match-entities).

VERSD supports the following inputs and outputs:

- **Input:** JSON, CSV
- **Output:** JSON, CSV

## Resources

To learn more about VERSD, see the following resources:

- [Entity Matching Service](https://gitlab.com/calincs/conversion/reconciliation-service/-/wikis/home)
- [Structured Datan Entity Matching Service README](https://gitlab.com/calincs/conversion/reconciliation-service/-/blob/master/README.md)
- [VERSD README](https://gitlab.com/calincs/conversion/versd/-/blob/main/README.md)

Information about the team that developed [VERSD](/docs/about-lincs/credits/tools-credits#versd) is available on the Tool Credits page.
